Subject: Upcoming IAB meeting

From: Ted Hardie <[email-masked]>
Date: Mon, 16 Mar 2020 16:35:50 -0700

Dear Colleagues,

The IAB is working to get a number of its transition activities underway
prior to next week, so that the core IETF 107 virtual meeting agenda is not
complicated by additional IAB meetings.  As part of that, we will consider
the upcoming meeting on March 18th to be part of the IETF 107 cluster of
meetings, so that our new members can participated fully at that time.  The
agenda, webex link, and timing  are available at:
https://www.iab.org/wiki/index.php/Agenda .

We do not believe this requires any specific action on the part of the
wider community, but are noting the change in order to be transparent about
the timing of specific transitions.

regards,

Ted Hardie